body {font-family: Lato; margin:0; padding:0; background-color: #F7F7F7; padding-bottom: 1%;}

.header {text-align: center; background:#222222; color:#fff; padding:50px 0 50px 0; margin:0; box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.18); margin-bottom:2%;}

.filter-header {text-align: center; font-variant: small-caps; font-size: 1.3em;}

.reset-filters {text-decoration: none; text-align: center; width:100%; display:block; margin-bottom:30px; font-variant: small-caps; font-size:1.3em; color:#1ba3d8;}

.filters {margin:-350px 15% 20px 15%; padding:30px 50px 50px 50px; background:#fff; box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.18);}

.card {margin:20px 1%; box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.18); box-sizing: border-box; display:inline-block;}

.Select-control {margin:10px 0;}

.menu-title {margin-bottom: 6px;}

.data-notice {margin:30px 50px 0 50px; text-align: center; padding-top:30px;}